import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DiscoveryComponent } from './discovery.component';
import { DiscoveryRoutingModule } from './discovery-routing.module';

import { DiscoveryModule as DisModule } from '../../packages/discovery/discovery.module';

// import { MaterialModule } from 'app/commons/ui/material/material.module';

@NgModule({
  imports: [
    CommonModule,
    DiscoveryRoutingModule,
    DisModule,
    // MaterialModule
  ],
  exports: [
    // MaterialModule
  ],
  declarations: [DiscoveryComponent]
})
export class DiscoveryModule { }
