import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SidebarComponent } from './sidebar/sidebar.component';
import { HeaderComponent } from './header/header.component';
import { FooterComponent } from './footer/footer.component';
import { MenuItemComponent } from './menu-item/menu-item.component';


@NgModule({
  imports: [
    CommonModule
  ],
  declarations: [SidebarComponent, HeaderComponent, FooterComponent, MenuItemComponent]
})
export class LayoutsModule { }
